@charset "UTF-8";

/* #col1 - 0
** #col2 - 0
** #col3 - x
*/

@import url(print_base.css);

@media print
{
  body {background:none;}
  #col1 {display:none}
  #col2 {display:none}
  
  #col3, #col3_content { width: 100%; margin:0; padding: 0; border:0}
  #header {display:none;}
  #teaser {display:none;}
}